/* You can add global styles to this file, and also import other style files */
//@import "../node_modules/bootstrap/scss/bootstrap-reboot";
//@import "../node_modules/bootstrap/scss/bootstrap-grid";
// framework component styles
@import 'custom-theme';
@import '~@nebular/theme/styles/globals';
@import '~@nebular/auth/styles/globals';
// material data tables
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

// install the framework styles
@include nb-install() {
  @include nb-theme-global();
  @include nb-auth-global(); // append the install mixin inside of the nb-install
}

;

body {
  overflow-y: scroll;
}


